EDIT - task #3482

Dataportal administration documentation
05/17/2013 11:04 AM - Andreas Mdller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 30%
Category: documentation Estimated time: 0:00 hour
Target version: Update Documentation

Severity: normal

Description

Create a FAQ list for how to admister the dataportals
Issues are:

e Change Login: Den Titel des Login blocks kannst du selbst andern in
http://flora-of-cyprus.eu/admin/structure/block/manage/usetr/login/configure einfach das Feld "Block title" ausfiillen. Optional
lieBe sich die Loginbox auch ganz entfernen oder durch einen einfachen Link ersetzen so wie das bei den Palmen gemacht
wurde.

Related issues:

Related to EDIT - task #9991: Move content for users and admins from site.xml... New 05/12/2022 05/29/2022
Related to EDIT - task #8863: Create full documentation on multilingual setup... In Progress  04/27/2022 04/29/2022
Related to EDIT - task #2091: Improve DataPortal documentation Feedback 04/01/2022 04/19/2022
History

#1 - 03/11/2022 04:45 PM - Andreas Miiller

- Description updated

- Due date set to 03/31/2022

- Category changed from cdm-dataportal to documentation

- Assignee changed from Andreas Kohlbecker to Katja Luther

- Priority changed from New to Priority14

- Target version changed from Update Documentation to Release 5.31
- Start date set to 03/14/2022

- Private changed from Yes to No

Katja, Walter, can you please leave a message here / investigate how far this documentation exists already and if existing where to find it and what is
still missing?

#2 - 03/14/2022 12:10 PM - Andreas Miiller
- % Done changed from 0 to 30
WGB:

wir haben das Dokument Manual-EDIT-Platform-DataPortal.docx, das ich aber dringend mit verschiedenen in meinem Email-Folder liegenden
Antworten von AK updaten muss.

#3 - 03/14/2022 12:34 PM - Andreas Miller

Andreas Muller wrote in #note-2:

WGB:

wir haben das Dokument Manual-EDIT-Platform-DataPortal.docx, das ich aber dringend mit verschiedenen in meinem Email-Folder liegenden
Antworten von AK updaten muss.

AM: Verlinkt scheint diese allerdings noch nicht zu sein, weder auf https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/PlatformDocumentation noch
http://flora-of-cyprus.eu/admin/structure/block/manage/user/login/configure
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/PlatformDocumentation

auf https://cybertaxonomy.org/

#4 - 03/18/2022 02:23 PM - Andreas Miiller

- Related to task #9991: Move content for users and admins from site.xml's to cybertaxonomy.org/drupal added

#5 - 03/30/2022 02:23 PM - Katja Luther
- Target version changed from Release 5.31 to Release 5.32
Andreas Muller wrote in #note-3:
Andreas Miller wrote in #note-2:
WGB:
wir haben das Dokument Manual-EDIT-Platform-DataPortal.docx, das ich aber dringend mit verschiedenen in meinem Email-Folder

liegenden Antworten von AK updaten muss.

AM: Verlinkt scheint diese allerdings noch nicht zu sein, weder auf https:/dev.e-taxonomy.eu/redmine/projects/edit/wiki/PlatformDocumentation
noch auf https://cybertaxonomy.org/

It is linked on https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/PlatformDocumentation. As long as Walter does not completed the documentation
we should not put it on cybertaxonomy.org

So | would move this ticket to 5.32 or maybe to Reviewed NExt Major Release?

#6 - 03/31/2022 10:40 AM - Andreas Miiller
- Due date deleted (03/31/2022)
- Start date deleted (03/14/2022)

#7 - 04/27/2022 12:18 PM - Andreas Miiller
- Related to task #8863: Create full documentation on multilingual setup of the Data Portal added

#8 - 04/27/2022 12:21 PM - Andreas Miiller

- Target version changed from Release 5.32 to Update Documentation

#9 - 05/10/2022 05:33 PM - Andreas Miiller
- Related to task #2091: Improve DataPortal documentation added
